﻿/* General Rules for CSS */
html, body {
	margin: 10px 0;
	background-color: #C0C0C0;
	font-family:"Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
.menu a {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt !important;
	font-weight: normal;
	text-decoration:none;
}
a:link {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:16pt;
	font-weight: normal;
	text-decoration:none;
}
.menu a {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt !important;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:16pt;
	font-weight: normal;
	text-decoration: underline;
}
a:visited {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:16pt;
	font-weight: normal;
	text-decoration: none;
}
.menu a {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt !important;
	font-weight: normal;
	text-decoration: none;
}
.header a:link {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-weight: normal;
	text-decoration:none;
}
.header a:hover {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-weight: normal;
	text-decoration: underline;
}
.header a:visited {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-weight: normal;
	text-decoration: none;
}
form, p {
	margin:0;
	padding:0;
}
img {
	border:0 none;
}
.footer {
	font-family:"Times New Roman", Times, serif;
	font-size: 12pt !important;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
.footer a:link {
	font-family:"Times New Roman", Times, serif;
	font-size: 12pt !important;
	font-weight:  bold;
	text-decoration: none;
	color: #0092A9;
}
.footer a:hover {
	font-family:"Times New Roman", Times, serif;
	font-size: 12pt !important;
	font-weight:  bold;
	text-decoration: underline;
	color: #0092A9;
}
.footer a:visited {
	font-family:"Times New Roman", Times, serif;
	font-size: 12pt !important;
	font-weight:  bold;
	text-decoration: none;
	color: #0092A9;
}
.title {
	color: #0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size: 23pt;
}
/*  */

.LogoStrip {
	margin:20px 0 35px 55px;
}
.LanguageLinkSimple {
	font-size:14px;
	color:#0091a8;
}
.LanguageLinkDark {
	font-size:14px;
	color:#116370;
	text-decoration:underline;
}
.LanguageLinkDark:hover {
	font-size:14px;
	color:#116370;
	text-decoration:none;
}
.Menu {
	margin:0 0 0 44px;
}
.Menu ul {
	margin:0;
	padding:0;
}
.Menu ul li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	line-height:34px;
	vertical-align:middle;
}
.Menu ul li a {
	background:url(images/simple_but.gif) top left no-repeat;
	height:34px;
	line-height:34px;
	vertical-align:middle;
	font-size: 16pt;
	font-weight:bold;
	color:#FFFFFF;
	display:block;
	width:119px;
	margin:0 0 0 12px;
	text-align:center;
	text-decoration:none;
}
.Menu ul li a:hover {
	background:url(images/hover_but.gif) top left no-repeat;
}
.Menu ul li a.selected {
	background:url(images/hover_but.gif) top left no-repeat;
}
.BannerLeft {
	background:url(images/banner_left.gif) top left repeat-y;
	width:8px;
}
.BannerRight {
	background:url(images/banner_right.gif) top left repeat-y;
	width:8px;
}
.BannerTop {
	background:url(images/banner_top.gif) top left repeat-x;
	height:8px;
}
.BannerBottom {
	background:url(images/banner_bottom.gif) top left repeat-x;
	height:8px;
}
.SharePriceBg {
	width:172px;
	height:68px;
	font-size: 16pt;
	font-weight:bold;
	color:#000000;
	padding:0px 0 0 20px;
	background:url(images/share_price_bg.gif) top left no-repeat;
}
.SharePriceBg span {
	color:#FFFFFF;
}
.FaqBg {
	width:172px;
	height:68px;
	font-size: 16pt;
	font-weight:bold;
	color:#000000;
	padding:0px 0 0 20px;
	background:url(images/faq_bg.gif) top left no-repeat;
}
.FaqBgSelect {
	width:172px;
	height:68px;
	font-size: 16pt;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px 0 0 20px;
	cursor:pointer;
	background:url(images/faq_bg_hover.gif) top left no-repeat;
}
.ContactusBg {
	width:172px;
	height:68px;
	font-size: 16pt;
	font-weight:bold;
	color:#000000;
	padding:0px 0 0 20px;
	background:url(images/contactus_bg.gif) top left no-repeat;
}
.ContactusBgSelect {
	width:172px;
	height:68px;
	font-size: 16pt;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px 0 0 20px;
	cursor:pointer;
	background:url(images/contactus_bg_hover.gif) top left no-repeat;
}
.BoxTopMargin {
	margin:25px 0 0 0;
}
.BoxLeft {
	width:6px;
	background:url(images/box_left.gif) top left repeat-y;
}
.BoxRight {
	width:8px;
	background:url(images/box_right.gif) top left repeat-y;
}
.BoxTop {
	width:882px;
	background:url(images/box_top.gif) top left repeat-x;
}
.BoxTitleBg {
	height:41px;
	width:177px;
	padding:0 10px 2px 10px;
	background:url(images/box_title_bg.gif) top left repeat-x;
	font-size: 16pt;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	color:#FFFFFF;
}
.BoxDataTopMargin {
	margin:10px 0 0 0;
}
.BoxArrowText {
	color:#575757;
	font-size: 16pt;
	font-weight:bold;
}
.BoxDateText {
	color:#575757;
	font-size:16x;
	font-weight:bold;
}
.BoxNewsTitleText {
	color:#dea316;
	font-size: 16pt;
	text-decoration:underline;
}
.BoxNewsTitleText:hover {
	text-decoration:none;
}
.MoreLink {
	color:#dea316;
	font-size: 16pt;
	font-weight:bold;
	text-decoration:underline;
	margin:0 20px 0 0;
}
.MoreLink:hover {
	text-decoration:none;
}
.BoxFinanceMoreLink {
	color:#dea316;
	font-size: 16pt;
	text-decoration:underline;
	margin:0 20px 0 0;
}
.BoxFinanceMoreLink:hover {
	text-decoration:none;
}
.SmallBoxBorder {
	border:1px solid #c3c5be;
}
.SmallBoxTopBg {
	background:url(images/small_box_title_bg.gif) top left repeat-x;
	height:31px;
	padding:0 0 0 20px;
	font-size: 16pt;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:middle;
	line-height:31px;
}
.SmallBoxTitleLink {
	color:#575757;
	text-decoration:underline;
}
.SmallBoxTitleLink:hover {
	text-decoration:none;
}
/* For Project Link */ 
.ProjectLink {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	text-decoration:none;
}
.ProjectLink a:link {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	text-decoration:none;
}
.ProjectLink a:hover {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-weight: normal;
	text-decoration: underline;
}
.ProjectLink a:visited {
	color:#0092A9;
	font-family:"Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	text-decoration:none;
}
.date {
	color:#666666;
	font-family:"Times New Roman", Times, serif;
	font-size:13pt;
	font-weight: normal;
	text-decoration:none;
}
.ProjectNav {
	color:#FFFFFF;
}
.ProjectNav a {
	color:#FFFFFF;
	text-decoration:none;
}
.ProjectNav a:hover {
	color:#FFFFFF;
	text-decoration:underline !important;
}
.ButtonContact {
	color:#FFFFFF;
	background:url(images/send_but_bg.gif) top left no-repeat;
	width:70px;
	height:22px;
	border:0px solid;
	cursor:pointer;
}
.Mandotary {
	color:#FF0000;
}
.ContactTitle {
	color:#cc0000;
	font-size:15px;
}
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv {
	position:absolute;
	top: 0px;
	margin-top:1px;
	border:2px solid #c3c5be; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	border-top-width: 0;
	line-height:22px;
	z-index:100;
	font-size: 16pt;
	background-color:#ffffff;
	width:150px;
	visibility: hidden;
}
.dropmenudiv a {
	width:auto;
	display: block;
	border-bottom: 2px solid #c3c5be; /*THEME CHANGE HERE*/
	padding: 3px 0 3px 5px;
	text-decoration: none;
	font-weight: bold;
	color: black;
}
* html .dropmenudiv a { /*IE only hack*/
	width: 100%;
}
.dropmenudiv a:hover { /*THEME CHANGE HERE*/
	background-color:#dedede;
	color:black;
}
/*menu eand*/
.FianceYearLink {
	color:#0092a9;
	font-size: 14pt;
	font-weight:bold;
	text-decoration:underline;
}
.FianceYearLink:hover {
	text-decoration:none;
}
a.newslinks, a.newslinks:hover, .newslinks:visited {
	font-size:14pt !important;
}
.newslinks {
	color: #000000;
	text-decoration: none;
	/*font-weight:bold;*/ font-size:16pt !important;
}
.newslinks a:link {
	color: #000000;
	text-decoration: none;
	font-size:16pt !important;/*font-weight:bold;*/
}
.newslinks a:hover {
	color: #000000;
	text-decoration:  underline;
	font-size:16pt !important;/*font-weight:bold;*/
}
.newslinks a:visited {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
.newslinks1 {
	color: #000000;
	text-decoration: none;
}
.newslinks1 a:link {
	color: #000000;
	text-decoration: none;
}
.newslinks1 a:hover {
	color: #000000;
	text-decoration:  underline;
}
.newslinks1 a:visited {
	color: #000000;
	text-decoration: none;
}
p span, .stsp, span {
	font-family:"Times New Roman", Times, serif !important;
}
.stsp, .sttp, .stsp {
	font-family:"Times New Roman", Times, serif !important;
}
table tr td p span {
	font-size: 16pt!important;
	font-family:"Times New Roman", Times, serif !important;
}
